Skip to main content
⚠️ AppKit is in an early development phase and is subject to change without notice. DO NOT use in production environments.

# Type Alias: ToPlugin()<T, U, N>

    type ToPlugin<T, U, N> = (config?: U) => PluginData<T, U, N>;

## Type Parameters​

Type Parameter
`T`
`U`
`N` extends `string`

## Parameters​

Parameter | Type
--- | ---
`config?` | `U`

## Returns​

`PluginData`<`T`, `U`, `N`>